/* LAYOUT */
* {	padding: 0;	margin:	0; }
*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body { text-align: center; }
img { width: 100%; }
img.keyboardInputInitiator { width: auto; }
pre, code { background-color: #CCC; }
#ContainerHome { width: 100%; margin: 0 auto; text-align: left; }
#ContainerHome #Body #Main { position: relative; float: left; width: 100%; padding: 15px; }
#ContainerHome #Body #Sidebar { position: relative; float: left; width: 100%; padding: 30px 15px 15px 15px; }
#ContainerInside { width: 100%; margin: 0 auto; text-align: left; }
#ContainerInside #Body #Main { position: relative; float: left; width: 100%; padding: 15px; }
#ContainerInside #Body #Sidebar { position: relative; float: left; width: 100%; padding: 30px 15px 15px 15px; }
#ContainerAdmin { width: 962px; margin: 0 auto; text-align: left; }
#ContainerAdmin #Banner { display: none; }
#ContainerAdmin #Head { position: relative; height: 94px; width: 950px; margin: 0 auto; text-align: left; }
#ContainerAdmin #Body #Main { position: relative; float: left; width: 874px; padding: 0 0 15px 40px; }
#ContainerAdmin #Body #Sidebar { display: none; }
#BannerFlash { height: 50px; width: 100%; }
#Content { position: relative; width: 100%; text-align: center; }
#Banner { display: none; }
#Head { position: relative; width: 100%; margin: 0 auto; text-align: left; }
#Head #Message { position: relative; text-align: center; }
#Head h1 { position: relative; text-align: center; }
#Head .Search { display: none; }
#Head ul.Menu { display: none; }
#Menu { min-height: 40px; width: 100%; margin: 0 auto; text-align: left; }
#Menu ul { list-style: none; font-size: 10pt; font-weight: bold; text-align: center; color: #FFF; }
#Menu li { background-color: #F23152; display: inline; padding: 0 5px 0 9px; line-height: 40px; border-left: 1px solid #F69; }
#Menu li.First { border: none; }
#Menu a { height: 30px; text-align: center; white-space: nowrap; }
#Main div.NavButtonSet { position: relative; background-color: #FFF; height: 25px; padding: 8px; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
#Body { width: 100%; margin: 0 auto; text-align: left; }
#Menu.search-page .Search { display: none; }
#Menu .Search { width: 100%; padding: 5px 10px 10px 10px; }
#Sidebar .Search { margin-bottom: 20px; }
#Foot { width: 100%; margin: 0 auto; text-align: left; clear: both; }
#divfixed { border: 2px solid #808088; background-color: #dddddf; position: fixed; bottom: 250px; right: 100px; padding: 5px; }
.NavButtonSet a[href*="window.print"] img { width: 25px; }
.NavButtonSet a[href*="history.back"] img { width: 25px; }


/* MARKUP */
body { background-color: #E1F8C2; font: normal 100%/1.5 "Lucida Grande", Arial, "Lucida Sans Unicode", Verdana, sans-serif; color: #444; }
input, select, textarea, legend { font-family: "Lucida Grande", Arial, "Lucida Sans Unicode", Verdana, sans-serif; font-size: 100%; color: #333; } /* REQUIRED FOR FIREFOX TEXTAREA */
option { padding-right: 1em; } /* FOR FIREFOX */
a { color: #07C; }
a:link, a:visited { text-decoration: none; }
a:hover { text-decoration: underline; }
a:active { text-decoration: underline; }
a.Button { display: block; background: url(/Images/form-button.gif) no-repeat left top; line-height: 22px; height: 22px; width: 100px; text-align: center; vertical-align: middle; }
a.Button:link, a.Button:visited, a.Button:hover, a.Button:active { font: normal 14px/22px Arial, "Lucida Sans Unicode", Verdana, Geneva, Arial, sans-serif; color: #FFF; text-decoration: none; }
.Message { font-weight: bold; }
.Error { color: #F00; }
.Clear { clear: both; }

#SystemMessage { margin-top: 26px; text-align: center; }
#SystemMessage h1 { font-size: 2.333em; font-weight: normal; margin: 2em 0 1em 0; }	
#SystemMessage p { margin-bottom: 1.375em; }

#Content { background: url(/Images/bkgd-container.png) repeat-y left top; }

#Head { background: #F23152 url(/Images/bkgd-head.gif) repeat-x left top; }
#Head h1 { font-family: Palentino, "Times New Roman", serif; font-size: 28px; font-weight: normal; letter-spacing: 0.15em; text-transform: uppercase; color: #FFF; }
#Head #Message { font-size: 1em; font-weight: normal; color: #FFF302; }

#Menu { background-color: #F23152; border-top: 1px solid #FFF; }
#Menu a:link { color: #FFF; text-decoration: none; }
#Menu a:visited { color: #FFF; text-decoration: none; }
#Menu a:hover { color: #FFF302; text-decoration: none; }
#Menu a:active { color: #FFF302; text-decoration: none; }

#Main { background-color: #FFF; }
#Main h1 { padding-top: 1em; margin-bottom: 0.275em; font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif; font-weight: normal; font-size: 1.625em; letter-spacing: 0em; text-transform: uppercase;  }
#Main h2 { margin-bottom: 0.275em; font-weight: normal; font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif; font-weight: normal; font-size: 1.375em; letter-spacing: 0em; text-transform: uppercase; }
#Main h3 { margin-bottom: 0.275em; font-weight: normal; font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif; font-weight: normal; font-size: 1.125em; letter-spacing: 0em; text-transform: uppercase; }
#Main h4 { margin-bottom: 0.275em; font-weight: normal; font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif; font-weight: normal; font-size: .875em; letter-spacing: 0em; text-transform: uppercase; }
#Main p { margin-bottom: 1.375em; }
#Main blockquote { background-color: #E1F8C2; margin: 0 3em 1.375em 3em; padding: .8em; font-style: italic; }
#Main code { background-color: transparent; font-family: "Courier New", monospace; }
#Main ul { margin-bottom: 1.375em; }
#Main ol { margin-bottom: 1.375em; }
#Main li { margin-left: 3em; }
#Main ul.Paragraph li { margin-bottom: 1.375em; }
#Main ol.Paragraph li { margin-bottom: 1.375em; }
#Main img { float: left; padding: 0 15px 15px 0; }
#Main img.Standalone { float: none; }
#Main img.Right { float: right; }
#Main p dfn { color: #090; font-style: normal; border-bottom: 1px dotted #999; cursor: pointer; }
#Main p a dfn { color: #07C; }
#Main div.Section { background-color: #E1F8C2; margin-bottom: 1em; padding: .8em; }

#Main table { width: 100%; border-collapse: collapse; margin-bottom: 2em; font-size: .875em; }
#Main table img { float: none; padding: 0; }
#Main table thead th { background: #21a900 url(/Images/bkgd-table.png) repeat-x left top; border: 1px solid #1B8201; text-align: center; text-transform: uppercase; font-weight: bold; line-height: 40px; color: #FFF; }
#Main table tbody th { padding: 0.5em; border: 1px solid #CDA; font-weight: bold; text-align: center; }
#Main table tbody td { padding: 0.5em; border: 1px solid #CDA; vertical-align: middle; }
#Main table tbody tr.Even td { background-color: #E1F8C2; }
#Main table tbody td.UpdatePassword { background: url(/Images/nav-icon-update-password.gif) no-repeat center center; }
#Main table tbody td.Update { background: url(/Images/nav-icon-update.gif) no-repeat center center; }
#Main table tbody td.View { background: url(/Images/nav-icon-view.gif) no-repeat center center; }
#Main table tbody th.Label { background-color: #E1F8C2; width: 180px; padding: 0.5em 0.5em; text-align: right; }
#Main table tbody th.Section { background-color: #D1E8B2; }

#Main table.Link tbody th { padding: 0.25em; text-align: center; background-color: #DEB; color: #333; }
#Main table.Link tbody td { padding: 0.25em; text-align: center; }

#Main table.Newsletter thead th { padding-left: .50em; padding-right: .50em; text-align: left; }
#Main table.Newsletter tbody th { padding: 0.75em; text-align: left; background-color: #DEB; color: #333; }
#Main table.Newsletter tbody td { padding: 0.75em; text-align: left; }
#Main table.Newsletter thead  th span.alignright { float: right; }

#Main table.Display tbody tr.Even th { background-color: #DBF1BD; }
#Main table.Display tbody tr.Even td { background-color: #DBF1BD; }
#Main table.Display tbody th { font-weight: normal; }
#Main table.Display tbody th em { font-size: 1.375em; font-weight: bold; font-style: normal; }
#Main table.Display tbody td.Hebrew { font-size: 1.625em; font-weight: normal; }
#Main table.Display tbody td.English { font-size: 1.125em; font-weight: normal; }
#Main table.Display tbody td.Label { font-weight: bold; }
#Main table.Display tbody td.EName { font-size: 1.375em; font-weight: bold; }
#Main table.Display tbody td.HName { font-size: 1.625em; font-weight: bold; }
#Main table.Display tbody td em { font-size: 1.375em; font-weight: bold;  font-style: normal; }
#Main table.Display tbody td span.Note { font-size: .8em; font-style: italic; }

#Main table.Display tbody td.Names72 { font-size: 1.625em; font-weight: bold; }
#Main table.Display tbody td.Names72First { font-family: RmzSofer, "Lucida Grande", Arial, "Lucida Sans Unicode", Verdana, sans-serif; font-size: 1.825em; font-weight: bold; background-color: Purple; }
#Main table.Display tbody td span.FirstLetter { color: White; }
#Main table.Display tbody td span.SecondLetter { color: Green;  }
#Main table.Display tbody td span.ThirdLetter { color: Red; }

#Main table.Display tbody td.Sepherot1 { font-family: RmzSofer, "Lucida Grande", Arial, "Lucida Sans Unicode", Verdana, sans-serif; font-size: 1.375em; font-weight: bold; background-color: #9900cc; color: #000099;}
#Main table.Display tbody td.Sepherot2 { font-family: RmzSofer, "Lucida Grande", Arial, "Lucida Sans Unicode", Verdana, sans-serif; font-size: 1.375em; font-weight: bold; background-color: #9900cc; color: #000099;}
#Main table.Display tbody td.Sepherot3 { font-family: RmzSofer, "Lucida Grande", Arial, "Lucida Sans Unicode", Verdana, sans-serif; font-size: 1.375em; font-weight: bold; background-color: #9900cc; color: #000099;}
#Main table.Display tbody td.Sepherot4 { font-family: RmzSofer, "Lucida Grande", Arial, "Lucida Sans Unicode", Verdana, sans-serif; font-size: 1.375em; font-weight: bold; background-color: #9900cc; color: #000099;}
#Main table.Display tbody td.Sepherot5{  font-family: RmzSofer, "Lucida Grande", Arial, "Lucida Sans Unicode", Verdana, sans-serif; font-size: 1.375em; font-weight: bold; background-color: #9900cc; color: #000099;}
#Main table.Display tbody td.Sepherot6 { font-family: RmzSofer, "Lucida Grande", Arial, "Lucida Sans Unicode", Verdana, sans-serif; font-size: 1.375em; font-weight: bold; background-color: #9900cc; color: #000099;}
#Main table.Display tbody td span.FirstS1 { color: White; }
#Main table.Display tbody td span.SecondS1 { color: #66ff00;  }
#Main table.Display tbody td span.ThirdS1 { color: #FF3300; }
#Main table.Display tbody td span.FirstS2 { color: White; }
#Main table.Display tbody td span.SecondS2 { color: #66ff00;  }
#Main table.Display tbody td span.ThirdS2 { color: #FF3300; }
#Main table.Display tbody td span.FirstS3 { color: White; }
#Main table.Display tbody td span.SecondS3 { color: #66ff00;  }
#Main table.Display tbody td span.ThirdS3 { color: #FF3300; }
#Main table.Display tbody td span.FirstS4 { color: White; }
#Main table.Display tbody td span.SecondS4 { color: #66ff00;  }
#Main table.Display tbody td span.ThirdS4 { color: #FF3300; }
#Main table.Display tbody td span.FirstS5 { color: White; }
#Main table.Display tbody td span.SecondS5 { color: #66ff00;  }
#Main table.Display tbody td span.ThirdS5 { color: #FF3300; }
#Main table.Display tbody td span.FirstS6 { color: White; }
#Main table.Display tbody td span.SecondS6 { color: #66ff00;  }
#Main table.Display tbody td span.ThirdS6 { color: #FF3300; }

#Main div.NavButtonSet a { padding: 0; margin: 0 2px; }
#Main div.NavButtonSet img { float: none; padding: 0; margin: 0; }

#Main div.ButtonSet { text-align: left; }
#Main div.ButtonSet input { padding: 0 0 1px 0; border-style: none; margin: 0; font-weight: bold; font-size: 0.916em; color: #FFF; }
#Main div.ButtonSet input.Button { background: #C00323 url(/Images/form-button.gif) no-repeat left top; height: 22px; width: 100px; line-height: 22px; }
#Main div.ButtonSet input.ButtonSmall { background: #C00323 url(/Images/form-button-small.gif) no-repeat left top; height: 22px; width: 40px; line-height: 22px; cursor: pointer; }

#Main div.Pager { position: relative; line-height: 22px; width: 100%; padding: 2px 0 4px 0; margin-top: -1em; text-align: center; font-size: .8em; }
#Main div.Pager img { float: none; padding: 0; margin: 0; }
#Main div.Pager div.ItemInfo { position: absolute; top: 2px; left: 0; }
#Main div.Pager div.Links { text-align: center; font-weight: bold; }
#Main div.Pager div.PageInfo { position: absolute; top: 2px; right: 0; }
#Main div.Pager div.Links span.First { background: url(/Images/nav-pager-first.gif) no-repeat center center; padding: 2px 2px 3px;	vertical-align: middle; }
#Main div.Pager div.Links span.Prev { background: url(/Images/nav-pager-prev.gif) no-repeat center center; padding: 2px 2px 3px; vertical-align: middle; }
#Main div.Pager div.Links span.Link { padding: 1px 4px 2px; vertical-align: middle; }
#Main div.Pager div.Links span.CurrentLink { background-color: #069; padding: 1px 4px 2px; vertical-align: middle; color: #FFF; }
#Main div.Pager div.Links span.Next { background: url(/Images/nav-pager-next.gif) no-repeat center center; padding: 2px 2px 3px; vertical-align: middle; }
#Main div.Pager div.Links span.Last { background: url(/Images/nav-pager-last.gif) no-repeat center center; padding: 2px 2px 3px; vertical-align: middle; }
#Main div.Pager div.PageInfo span.Text { padding: 0 4px 0; vertical-align: middle; }
#Main div.Pager div.PageInfo span.Input { vertical-align: middle; }
#Main div.Pager div.PageInfo input { font: normal 1em/1 "Lucida Grande", Arial, "Lucida Sans Unicode", Verdana, sans-serif; height: 15px; }
#Main div.Pager div.PageInfo span.Go { background: url(/Images/nav-pager-go.gif) no-repeat center center; padding: 0 6px 2px 6px; vertical-align: middle; }

#Main div.Form div.FormItem div.FormItemInput em { font-style: italic; font-size: 0.9em; padding-left: 4px; color: #555; }
#Main div.Form div.FormItem div.FormItemInput div.Help { font-style: italic; font-size: 0.9em; color: #555; }
#Main div.Form div.FormItem div.FormItemInput div.FormOptionColumn { float: left; margin-bottom: 10px; }
#Main div.Form div.FormItem div.FormItemInput div.FormOptionColumn span.FormOption { display: block; }
#Main div.Form div.FormItem div.FormItemInput span.FormOption label { float: none; margin: 0 16px 0 4px; line-height: 20px; font-weight: normal; }
#Main div.Form div.FormItem div.FormItemInput span.FormOption input { background-color: transparent; border-style: none; width: 16px; }
#Main div.Form div.FormItem div.FormItemInput img.keyboardInputInitiator { float: none; padding: 0; margin: 0 0 0 10px; }
#Main div.Form div.ButtonSet { margin-top: -1em; }

#Main div.Form { margin: 2.75em 0 1.375em 0; }
#Main div.Form img { float: none; padding: 0; margin: 0; }
#Main div.Form h1 { margin: -1em 0 0 0; font-size: 1.375em; font-weight: normal; }
#Main div.Form div.RequiredField { margin: 0.5em 0 0.25em 0; text-align: left; font-style: italic; }
#Main div.Form fieldset { padding: 4px 8px; margin-bottom: 1em; border: 1px solid #CDA; }
#Main div.Form div.FormItem { margin: 12px 0;}
#Main div.Form div.FormItem label { line-height: 20px; font-weight: bold; }
#Main div.Form div.FormItem label strong { padding-right: 2px; color: #F00; }
#Main div.Form div.FormItem div.FormItemInput { margin-left: 0; }
#Main div.Form div.FormItem div.FormItemInput input { background-color: #FEEF79; width: 100%; padding: 2px 3px; border: 1px solid #B2B2B2; } 
#Main div.Form div.FormItem div.FormItemInput input.Wide { width: 100%; } 
#Main div.Form div.FormItem div.FormItemInput select { background-color: #FEEF79; width: 100%; padding: 0; border: 1px solid #B2B2B2; }
#Main div.Form div.FormItem div.FormItemInput textarea { background-color: #FEEF79; width: 100%; padding: 1px 3px; border: 1px solid #B2B2B2; } 
#Main div.Form div.FormItem div.FormItemInput textarea.Wide { width: 100%; } 
#Main div.Form div.FormItem div.FormItemInput div.FormLiteral { background-color: #E1F8C2; min-height: 24px; width: 100%; padding: 1px 3px; border: 1px solid #B2B2B2; } 
#Main div.Form div.FormItem div.FormItemInput div.FormLiteral.Wide { width: 100%; }
#Main div.Form div.FormItem div.FormItemInput div.FormLiteral.FullWidth { width:100%; }

#Main div.FilterForm { position: relative; margin: 0 0 1.375em 0; }
#Main div.FilterForm h1 { margin: -1em 0 0 0; font-size: 1.666em; font-weight: normal; }
#Main div.FilterForm div.RequiredField { margin: -1.5em 0 0.25em 0; text-align: right; font-style: italic; }
#Main div.FilterForm fieldset { background-color: #E1F8C2; margin-bottom: 1em; border: 1px solid #6E97DC }
#Main div.FilterForm div.FormItem { float: left; padding: 3px 16px 6px 6px; white-space: nowrap; }
#Main div.Multiline div.FormItem { width: 215px; padding: 3px 6px 6px 6px; }
#Main div.FilterForm div.FormItem label { margin-right: 6px; line-height: 20px; }
#Main div.FilterForm div.FormItem label strong { padding-right: 2px; color: #F00; }
#Main div.FilterForm div.FormItem div.FormItemInput em { font-style: italic; font-size: 0.9em; padding-left: 4px; color: #555; }
#Main div.FilterForm div.FormItem div.FormItemInput div.Help { font-style: italic; font-size: 0.9em; color: #555; }
#Main div.FilterForm div.FormItem div.FormItemInput input, 
#Main div.FilterForm div.FormItem div.FormItemInput textarea { margin-right: 10px; padding: 1px 4px; }
#Main .Multiline div.FormItem div.FormItemInput input { margin-right: 0; width: 170px; }     /* USE .Multiline INSTEAD OF div.Multiline FOR IE */
#Main .Multiline div.FormItem div.FormItemInput textarea { margin-right: 0; width: 170px; }  /* USE .Multiline INSTEAD OF div.Multiline FOR IE */
#Main div.FilterForm div.FormItem div.FormItemInput select { margin-right: 10px; padding: 0; }
#Main div.FilterForm div.ButtonSet { position: absolute; top: 6px; right: 6px; }

#Sidebar { background-color: #FFF; }
#Sidebar h1 { margin: 0.275em 0 0.275em 0; border: 1px solid #CDA; padding: 0.25em 0 0.25em 0; font-weight: normal; font-size: 1em; letter-spacing: 0em; text-transform: uppercase; text-align: center; background-color: #E1F8C2; }
#Sidebar p { margin-bottom: 1.375em; font-weight: normal; font-size: 0.916em; }
#Sidebar ul { margin-bottom: 1.375em; }
#Sidebar ol { margin-bottom: 1.375em; }
#Sidebar li { list-style-type: none; margin: 0; border-bottom: 1px solid #CDA; }

#Foot { background: #E1F8C2 url(/Images/bkgd-foot.png) repeat-x left top; text-align: center; }
#Foot p { margin-bottom: 1.375em; font-weight: normal; font-size: 0.916em; }

#TermsDictionaryPopup { position: absolute; background-color: #555; color: #FFF; font-size: 11pt; text-align: left; width: 250px; padding: 10px 15px; border: 2px solid #888; }

#LinkDialog { display:none;	width:400px; border:5px solid rgba(82, 82, 82, 0.698); }
#LinkDialog div { padding:10px;	border:1px solid #3B5998; background-color:#fff; }

.scrollable { overflow-x:auto; }
.scrollable.has-scroll { position:relative; overflow:hidden; /* Clips the shadow created with the pseudo-element in the next rule. Not necessary for the actual scrolling. */ }
.scrollable.has-scroll:after { position:absolute; top:0; left:100%; width:50px; height:100%; border-radius:10px 0 0 10px / 50% 0 0 50%; box-shadow:-5px 0 10px rgba(0, 0, 0, 0.25); content:''; }
.scrollable.has-scroll > div { overflow-x:auto; } /* This is the element whose content will be scrolled if necessary */
.scrollable > div::-webkit-scrollbar { height:12px; }
.scrollable > div::-webkit-scrollbar-track { box-shadow:0 0 2px rgba(0,0,0,0.15) inset; background:#f0f0f0; }
.scrollable > div::-webkit-scrollbar-thumb { border-radius:6px; background:#ccc; }

/*Search Styles*/
/**
 * Default theme
 *
 */
/* Slight reset to make the preview have ample padding. */
.cse .gsc-control-cse,
.gsc-control-cse {
  padding: 1em;
  width: auto;
}
.cse .gsc-control-wrapper-cse,
.gsc-control-wrapper-cse {
  width: 100%;
}
.cse .gsc-branding,
.gsc-branding {
  display: none;
}
.cse .gsc-control-cse div,
.gsc-control-cse div {
  position: normal;
}
/* Selector for entire element. */
.cse .gsc-control-cse,
.gsc-control-cse {
  background-color: #ffffff;
  border: 1px solid #ffffff;
}
.cse .gsc-control-cse:after,
.gsc-control-cse:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.cse .gsc-resultsHeader,
.gsc-resultsHeader {
  border: block;
}
table.gsc-search-box td.gsc-input {
  padding-right: 12px;
}
input.gsc-input {
  border-color: #D9D9D9;
  font-size: 13px;
  padding: 1px 6px;
}
.gsc-search-box .gsc-input-hover {
  border: 1px solid #b9b9b9;
  border-top-color: #a0a0a0;
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
  outline: none;
}
.gsc-search-box .gsc-input-focus {
  border: 1px solid #4d90fe;
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.3);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.3);
  box-shadow: inset 0 1px 2px rgba(0,0,0,.3);
  outline: none;
}
/* Search button */
.cse input.gsc-search-button,
input.gsc-search-button {
  font-family: inherit;
  font-size: 11px;
  font-weight: bold;
  color: #000;
  padding: 0 8px;
  height: 20px;
  min-width: 54px;
  background-color: #CECECE;
  border: 1px outset #666;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}
/* Inactive tab */
.cse .gsc-tabHeader.gsc-tabhInactive,
.gsc-tabHeader.gsc-tabhInactive {
  border-bottom: none;
  color: #666666;
  background-color: #e9e9e9;
  border: 1px solid;
  border-color: #e9e9e9;
  border-bottom: none;
}
/* Active tab */
.cse .gsc-tabHeader.gsc-tabhActive,
.gsc-tabHeader.gsc-tabhActive {
  background-color: #FFFFFF;
  border: 1px solid;
  border-top: 2px solid;
  border-color: #e9e9e9;
  border-top-color: #FF9900;
  border-bottom: none;
}
/* This is the tab bar bottom border. */
.cse .gsc-tabsArea,
.gsc-tabsArea {
  margin-top: 1em;
  border-bottom: 1px solid #e9e9e9;
}
/* Inner wrapper for a result */
.cse .gsc-webResult.gsc-result,
.gsc-webResult.gsc-result,
.gsc-imageResult-column,
.gsc-imageResult-classic {
  padding: .25em;
  border: 1px solid;
  border-color: #ffffff;
  margin-bottom: 1em;
}
/* Result hover event styling */
.cse .gsc-webResult.gsc-result:hover,
.gsc-webResult.gsc-result:hover,
.gsc-webResult.gsc-result.gsc-promotion:hover,
.gsc-results .gsc-imageResult-classic:hover,
.gsc-results .gsc-imageResult-column:hover {
  border: 1px solid;
  border-color: #FFFFFF;
}
/*Promotion Settings*/
/* The entire promo */
.cse .gsc-webResult.gsc-result.gsc-promotion,
.gsc-webResult.gsc-result.gsc-promotion {
  background-color: #FFFFFF;
  border-color: #336699;
}
/* Promotion links */
.cse .gs-promotion a.gs-title:link,
.gs-promotion a.gs-title:link,
.cse .gs-promotion a.gs-title:link *,
.gs-promotion a.gs-title:link *,
.cse .gs-promotion .gs-snippet a:link,
.gs-promotion .gs-snippet a:link {
  color: #0000CC;
}
.cse .gs-promotion a.gs-title:visited,
.gs-promotion a.gs-title:visited,
.cse .gs-promotion a.gs-title:visited *,
.gs-promotion a.gs-title:visited *,
.cse .gs-promotion .gs-snippet a:visited,
.gs-promotion .gs-snippet a:visited {
  color: #0000CC;
}
.cse .gs-promotion a.gs-title:hover,
.gs-promotion a.gs-title:hover,
.cse .gs-promotion a.gs-title:hover *,
.gs-promotion a.gs-title:hover *,
.cse .gs-promotion .gs-snippet a:hover,
.gs-promotion .gs-snippet a:hover {
  color: #0000CC;
}
.cse .gs-promotion a.gs-title:active,
.gs-promotion a.gs-title:active,
.cse .gs-promotion a.gs-title:active *,
.gs-promotion a.gs-title:active *,
.cse .gs-promotion .gs-snippet a:active,
.gs-promotion .gs-snippet a:active {
  color: #0000CC;
}
/* Promotion snippet */
.cse .gs-promotion .gs-snippet,
.gs-promotion .gs-snippet,
.cse .gs-promotion .gs-title .gs-promotion-title-right,
.gs-promotion .gs-title .gs-promotion-title-right,
.cse .gs-promotion .gs-title .gs-promotion-title-right *,
.gs-promotion .gs-title .gs-promotion-title-right * {
  color: #000000;
}
/* Promotion url */
.cse .gs-promotion .gs-visibleUrl,
.gs-promotion .gs-visibleUrl {
  color: #008000;
}
/* Style for auto-completion table
 * .gsc-completion-selected : styling for a suggested query which the user has moused-over
 * .gsc-completion-container : styling for the table which contains the completions
 */
.gsc-completion-selected {
  background: #EEE;
}
.gsc-completion-container {
  font-family: Arial, sans-serif;
  font-size: 13px;
  background: white;
  border: 1px solid #CCC;
  border-top-color: #D9D9D9;
  margin-left: 0;
  margin-right: 0;
  /* The top, left, and width are set in JavaScript. */
}
.gsc-completion-title {
  color: #0000CC;
}
.gsc-completion-snippet {
  color: #000000;
}

/* Full URL */
.gs-webResult div.gs-visibleUrl-short,
.gs-promotion div.gs-visibleUrl-short {
  display: none;
}
.gs-webResult div.gs-visibleUrl-long,
.gs-promotion div.gs-visibleUrl-long {
  display: block;
}

/* DEFAULT CSS OVERRIDES */
#cse table tbody td { border: none; }
#Main table {
	margin: 0px;
	padding: 0px;
}

#Main table tbody td {
	margin: 0px;
	padding: 0px;
}


#Main input.gsc-input { border-color:#e1e1e1; width:300px; }
#Main table.gsc-search-box { width:295px; }

/* TABLET AND WIDER */
@media all and (min-width: 768px) {
	/* LAYOUT */
	* {	padding: 0;	margin:	0; }
	body { text-align: center; }
	img { width: auto; }
	pre, code { background-color: #CCC; }
	#ContainerHome { width: 962px; margin: 0 auto; text-align: left; }
	#ContainerHome #Body #Main { position: relative; float: left; width: 620px; padding: 15px 0 15px 40px; }
	#ContainerHome #Body #Sidebar { position: relative; float: right; width: 294px; padding: 30px 40px 15px 0; }
	#ContainerInside { width: 962px; margin: 0 auto; text-align: left; }
	#ContainerInside #Body #Main { position: relative; float: left; width: 620px; padding: 15px 0 15px 40px; }
	#ContainerInside #Body #Sidebar { position: relative; float: right; width: 294px; padding: 30px 40px 15px 0; }
	#ContainerAdmin { width: 962px; margin: 0 auto; text-align: left; }
	#ContainerAdmin #Banner { display: none; }
	#ContainerAdmin #Head { position: relative; height: 94px; width: 950px; margin: 0 auto; text-align: left; }
	#ContainerAdmin #Body #Main { position: relative; float: left; width: 874px; padding: 0 0 15px 40px; }
	#ContainerAdmin #Body #Sidebar { display: none; }
	#BannerFlash { height: 150px; width: 962px; }
	#Content { position: relative; width: 962px; text-align: center; }
	#Banner { display: block; position: relative; height: 153px; width: 962px; }
	#Head { position: relative; height: 88px; width: 950px; margin: 0 auto; text-align: left; }
	#Head #Message { position: absolute; top: 50px; right: 30px; }
	#Head h1 { position: absolute; top: 21px; left: 40px; }
	#Head .Search { display: block; padding: 0; position: absolute; bottom: 0; right: 10px; width: 250px;	}
	#Head .Search table.gsc-search-box { padding-top: 15px; }
	#Head .Search .gsc-input { padding-right: 0; }
	#Head ul.Menu { display: block; position: absolute; top: 4px; right: 10px; }
	#Head ul.Menu { padding: 0; margin: 0; list-style: none; font-weight: bold; font-size: 8pt; white-space: nowrap; }
	#Head ul.Menu li { float: left; height: 22px; width: 88px; padding: 0; margin: 0 0 0 -1px; text-align: center; }
	#Head ul.Menu li.First { width: 86px; }
	#Head ul.Menu li.Last { width: 86px; }
	#Head ul.Menu li a { display: block; background: url(/Images/nav-middle.png) no-repeat left top; height: 22px; line-height: 20px; }
	#Head ul.Menu li.First a { background: url(/Images/nav-left.png) no-repeat left top;  }
	#Head ul.Menu li.Last a { background: url(/Images/nav-right.png) no-repeat left top;  }
	#Head ul.Menu li a:hover { background: url(/Images/nav-middle-over.png) no-repeat left top; }
	#Head ul.Menu li.First a:hover { background: url(/Images/nav-left-over.png) no-repeat left top;  }
	#Head ul.Menu li.Last a:hover { background: url(/Images/nav-right-over.png) no-repeat left top;  }
	#Head ul.Menu li a:link { color: #FFF; text-decoration: none; }
	#Head ul.Menu li a:visited { color: #FFF; text-decoration: none; }
	#Head ul.Menu li a:hover { color: #FFF; text-decoration: none; }
	#Head ul.Menu li a:active { color: #FFF; text-decoration: none; }
	#Menu { min-height: 56px; width: 950px; margin: 0 auto; text-align: left; }
	#Menu ul { list-style: none; font-size: 10pt; font-weight: bold; text-align: center; color: #FFF; }
	#Menu li { background-color: #F23152; display: inline; padding: 0 5px 0 9px; line-height: 56px; border-left: 1px solid #F69; }
	#Menu li.First { border: none; }
	#Menu li.mobile-only { display: none; }
	#Menu a { height: 30px; width: 224px; text-align: center; }
	#Main div.NavButtonSet { position: absolute; top: 30px; right: 0; background-color: #FFF; height: 25px; padding: 4px; border: 1px solid #CCC; }
	#Main div.Form * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	#Main div.Form div.RequiredField { margin: -1.5em 0 0.25em 0; text-align: right; }
	#Body { width: 950px; margin: 0 auto; text-align: left; }
	#Menu .Search { display: none; }
	#Sidebar .Search { display: none; }
	#Foot { width: 950px; margin: 0 auto; text-align: left; clear: both; }
	#divfixed { border: 2px solid #808088; background-color: #dddddf; position: fixed; bottom: 250px; right: 100px; padding: 5px; }

	body { background: #E1F8C2 url(/Images/bkgd.gif) repeat-x left top; font: normal 100%/1.5 "Lucida Grande", Arial, "Lucida Sans Unicode", Verdana, sans-serif; color: #444; }
}
